package gov.va.med.esr.common.builder.entity;

/**
 * 
 * @author Rajiv Patnaik
 * Created on Jul 14, 2005
 * @version 1.0
 * 
 * Copyright © 2005 VHA. All rights reserved
 */
public interface RelationMetaData
{ 
    public String getDOB();
    
    public String getGender();
    
    public NameMetaData getName();
    
    public SSNMetaData getSsn();
    
    public String getEndDate();

    public String getStartDate();
}
